Subject: Dorferneuerung

From: [email-masked] (Matthew Schelly)
Date: Mon, 23 Jan 1995 12:06:16 UNDEFINED

Hello,
Congratulations on the new newsgroup!

I would like to take this opportunity to ask our German colleagues:

"Which firms are doing the village renewal designing in eastern Germany?
Are any of them eastern German?  What kind of designs are they doing?  Are 
there any on-line sources of information?  Any hard copy?  Are these projects 
enough to keep these firms in business?"

,,Welche Planungsbueros betreiben Dorferneuerungsplanung im oestlichen Teil 
Deutschlands?  Gibst jene die Ostdeutsche sind?  Wie sehen diese Entwuerfe 
aus?  Gibt es Auskuft on-line?  oder andere Informationsquellen, bzw. 
publizierte Beispiele?  Reichen Auftraege in diesem Sektor aus, um Bueros 
finanziell ueber Wasser zu halten?"

Ich bedanke mich vorher,

Matt Schelly
[email-masked]